@charset "UTF-8";

body {
  font-family: $font-family-base;
  font-weight: 200;
  font-style: normal;
  -webkit-font-smoothing: antialiased;

  line-height: 1.4em;
  font-size: 1rem;
}

/**
 * HEADLINES
 */
h1.stage--headline {
  font-family: #{$font-family-base};
  font-weight: 900;
  font-style: normal;
  line-height: 1.2em;
  /*
  @include media-breakpoint-down(sm) {
    padding: 2rem 1rem;
    font-size: 1.8rem;
  }

  @include media-breakpoint-up(md) {
    padding: 3.5rem 12rem;
    font-size: 3.1rem;
  }
  */
}

h1, h2, h3, h4, h5, h6 {
  font-family: #{$font-family-base};
  font-style: normal;
  font-weight: 800;
  line-height: 1.4em;

  /*
  @include media-breakpoint-down(sm) {
    font-size: 1.8rem;
    text-align: center;
  }
  @include media-breakpoint-up(md) {
    font-size: 3.2rem;
  }
  */
}
